Subject: Re: Chat and Talk Training - New Gaming Agents
From: Pritish Nandi <[email-masked]>
To: AFIG <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 15 Jul 2020 07:54:42 -0700 (MST)

Thank you Andres and apologies that I wanted to write Zendesk talk and Zendesk Chat. 

Could you also add them to Zendesk Chat so that they can start taking chats. 

Regards, 
Pritish 

From: "AFIG" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Wednesday, July 15, 2020 7:47:19 PM 
Subject: RE: Chat and Talk Training - New Gaming Agents 

Done, 

I have added them to the English APAC group. 

Their profile is in the EMEA time zone. 

Andrés Figueroa 
Head of Global Support & Service 

EPOS 

From: Pritish Nandi <[email-masked]> 
Sent: 15. juli 2020 16:04 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Andrés Figueroa (AFIG) <[email-masked]>; Saurabh Dadu <[email-masked]>; deeksha <[email-masked]> 
Subject: Chat and Talk Training - New Gaming Agents 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

I have trained the new Gaming agents (Shubham and Drishti) on Zendesk Talk and Zendesk Talk. 

Can you please help enable chat and talk features for them? 

Thank you for your help as always. 

Regards, 

Pritish Nandi